Subject: Announce: cal_v028 (final version)
From: [email-masked] (Thomas Esken)
Date: Thu, 1 Sep 1994 16:25:51 GMT
Newsgroups: comp.os.linux.announce

hi friends,

yesterday (aug 31 1994) i upload the german and english ansi-C source
of my extended calendar program "cal" version 0.28 [final and extremely
extended version !!]
  (holiday list, julian date, several output format, special month dates ...)
to tsx-11, sunsite and other linux servers.

"cal" is public domain.

any suggestions are welcome !

  have fun

       der tom  :)
                                   \\\_''/'
::-*-::-*-::-*-::-*-::-*-::-oOO    (/o-o\)    OOo-::-*-::-*-::-*-::-*-::-*-::
:  Thomas Esken                o  (.  "  .)  o   Internet :                 :
:  Im Hagenfeld 84              \___) ~ (___/      <[email-masked]>  :
:  D-48147 M"unster ; GERMANY                    Phone : (+49) 0251 232585  :
::-*-::-*-::-*-::-*-::-*-::-*-::-*-::-*-::-*-::-*-::-*-::-*-::-*-::-*-::-*-::

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.